<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Йоханес Брамс</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Йоханес_Брамс"/>
<meta name="wx_page_id" content="18741"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Йоханес Брамс" id="wxsec1"><h1 class="pagetitle" id="wx1">Йоханес Брамс</h1>

<wx:template id="wx_t1" pagename="Шаблон:Infobox_musical_artist" page_id="163837"/>
<table class="infobox" style="width: 21em; font-size: 95%;" id="wx2">
<tr id="wx3">
<th style="text-align: center; background: #f0e68c;" colspan="3" id="wx4"><big id="wx5">Йоханес Брамс</big> </th>
</tr>

<tr style="text-align: center;" id="wx6">
<td colspan="3" id="wx7"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:JohannesBrahms.jpg" title="немски композитор" wx:linktype="image" wx:pagename="Картинка:JohannesBrahms.jpg" id="wx8"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:JohannesBrahms.jpg" alt="немски композитор" width="220" id="wx9"/></a> <br id="wx10"/>
<div style="font-size: 90%; line-height: 15px;" id="wx11">
<p id="wx12">немски композитор</p>
</div>
</td>
</tr>

<tr id="wx13">
<th style="background: #f0e68c;" colspan="3" align="center" id="wx14">
<p id="wx15">Информация</p>
</th>
</tr>

<tr id="wx16">
<td id="wx17"><b id="wx18">Роден</b></td>
<td colspan="2" id="wx19"><a href="/wbg/7_%D0%BC%D0%B0%D0%B9" title="7 май" wx:linktype="known" wx:pagename="7_май" wx:page_id="2422" id="wx20">7 май</a> <a href="/wbg/1833" title="1833" wx:linktype="known" wx:pagename="1833" wx:page_id="2864" id="wx21">1833</a><br id="wx22"/>
<small id="wx23"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Germany.svg" title="Германия" wx:linktype="image" wx:pagename="Картинка:Flag_of_Germany.svg" id="wx24"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Germany.svg" alt="Германия" width="25" id="wx25"/></a> <a href="/wbg/%D0%A5%D0%B0%D0%BC%D0%B1%D1%83%D1%80%D0%B3" title="Хамбург" wx:linktype="known" wx:pagename="Хамбург" wx:page_id="47117" id="wx26">Хамбург</a>, <a href="/wbg/%D0%93%D0%B5%D1%80%D0%BC%D0%B0%D0%BD%D1%81%D0%BA%D0%B8_%D1%81%D1%8A%D1%8E%D0%B7" title="Германски съюз" wx:linktype="known" wx:pagename="Германски_съюз" wx:page_id="95091" id="wx27">Германски съюз</a></small></td>
</tr>

<tr id="wx28">
<td id="wx29"><b id="wx30">Починал</b></td>
<td colspan="2" id="wx31"><a href="/wbg/3_%D0%B0%D0%BF%D1%80%D0%B8%D0%BB" title="3 април" wx:linktype="known" wx:pagename="3_април" wx:page_id="2294" id="wx32">3 април</a> <a href="/wbg/1897" title="1897" wx:linktype="known" wx:pagename="1897" wx:page_id="2719" id="wx33">1897</a> <br id="wx34"/>
<small id="wx35"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Austria.svg" title="Австрия" wx:linktype="image" wx:pagename="Картинка:Flag_of_Austria.svg" id="wx36"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Austria.svg" alt="Австрия" width="25" id="wx37"/></a> <a href="/wbg/%D0%92%D0%B8%D0%B5%D0%BD%D0%B0" title="Виена" wx:linktype="known" wx:pagename="Виена" wx:page_id="18541" id="wx38">Виена</a>, <a href="/wbg/%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%BE-%D0%A3%D0%BD%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="Австро-Унгария" wx:linktype="known" wx:pagename="Австро-Унгария" wx:page_id="28489" id="wx39">Австро-Унгария</a></small></td>
</tr>

<tr id="wx40">
<td id="wx41"><b id="wx42"><a href="/wbg/%D0%9C%D1%83%D0%B7%D0%B8%D0%BA%D0%B0%D0%BB%D0%BD%D0%B8_%D1%81%D1%82%D0%B8%D0%BB%D0%BE%D0%B2%D0%B5" title="Музикални стилове" wx:linktype="known" wx:pagename="Музикални_стилове" wx:page_id="170739" id="wx43">Стил</a></b></td>
<td colspan="2" id="wx44"><a href="/wbg/%D0%9A%D0%BB%D0%B0%D1%81%D0%B8%D1%87%D0%B5%D1%81%D0%BA%D0%B0_%D0%BC%D1%83%D0%B7%D0%B8%D0%BA%D0%B0" title="Класическа музика" wx:linktype="known" wx:pagename="Класическа_музика" wx:page_id="100396" id="wx45">класическа музика</a></td>
</tr>

<tr id="wx46">
<td id="wx47"><b id="wx48">Занятие(я)</b></td>
<td colspan="2" id="wx49"><a href="/wbg/%D0%93%D0%B5%D1%80%D0%BC%D0%B0%D0%BD%D0%B8%D1%8F" title="Германия" wx:linktype="known" wx:pagename="Германия" wx:page_id="10128" id="wx50">немски</a> <a href="/wbg/%D0%9A%D0%BE%D0%BC%D0%BF%D0%BE%D0%B7%D0%B8%D1%82%D0%BE%D1%80" title="Композитор" wx:linktype="known" wx:pagename="Композитор" wx:page_id="18265" id="wx51">композитор</a></td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx52"><br id="wx53"/>
<b id="wx54">Йоханес Брамс</b> (на <a href="/wbg/%D0%9D%D0%B5%D0%BC%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Немски език" wx:linktype="known" wx:pagename="Немски_език" wx:page_id="22421" id="wx55">немски</a>: <i id="wx56">Johannes Brahms</i>) е <a href="/wbg/%D0%9A%D0%BE%D0%BC%D0%BF%D0%BE%D0%B7%D0%B8%D1%82%D0%BE%D1%80" title="Композитор" wx:linktype="known" wx:pagename="Композитор" wx:page_id="18265" id="wx57">композитор</a> на <a href="/wbg/%D0%9A%D0%BB%D0%B0%D1%81%D0%B8%D1%87%D0%B5%D1%81%D0%BA%D0%B0_%D0%BC%D1%83%D0%B7%D0%B8%D0%BA%D0%B0" title="Класическа музика" wx:linktype="known" wx:pagename="Класическа_музика" wx:page_id="100396" id="wx58">класическа музика</a>, <a href="/wbg/%D0%9F%D0%B8%D0%B0%D0%BD%D0%BE" title="Пиано" wx:linktype="known" wx:pagename="Пиано" wx:page_id="60422" id="wx59">пианист</a> и <a href="/wbg/%D0%94%D0%B8%D1%80%D0%B8%D0%B3%D0%B5%D0%BD%D1%82" title="Диригент" wx:linktype="known" wx:pagename="Диригент" wx:page_id="118392" id="wx60">диригент</a>, класифициран като представител на <a href="/wbg/%D0%A0%D0%BE%D0%BC%D0%B0%D0%BD%D1%82%D0%B8%D0%B7%D1%8A%D0%BC" title="Романтизъм" wx:linktype="known" wx:pagename="Романтизъм" wx:page_id="99305" id="wx61">романтизма</a>. Смятан е от мнозина за „наследник“ на <a href="/wbg/%D0%9B%D1%83%D0%B4%D0%B2%D0%B8%D0%B3_%D0%B2%D0%B0%D0%BD_%D0%91%D0%B5%D1%82%D1%85%D0%BE%D0%B2%D0%B5%D0%BD" title="Лудвиг ван Бетховен" wx:linktype="known" wx:pagename="Лудвиг_ван_Бетховен" wx:page_id="49561" id="wx62">Лудвиг ван Бетховен</a> и първата му <a href="/wbg/%D0%A1%D0%B8%D0%BC%D1%84%D0%BE%D0%BD%D0%B8%D1%8F" title="Симфония" wx:linktype="known" wx:pagename="Симфония" wx:page_id="132953" id="wx63">симфония</a> е описана от <a href="/wbg/%D0%A5%D0%B0%D0%BD%D1%81_%D1%84%D0%BE%D0%BD_%D0%91%D1%8E%D0%BB%D0%BE%D0%B2" title="Ханс фон Бюлов" wx:linktype="known" wx:pagename="Ханс_фон_Бюлов" wx:page_id="167232" id="wx64">Ханс фон Бюлов</a> като „Десетата симфония на Бетховен“.</p>

<a id="_.D0.91.D0.B8.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F" name=".D0.91.D0.B8.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F"/>
<wx:section level="2" title="Биография" id="wxsec2"><h2 id="wx65">Биография</h2>

<p id="wx66">Брамс е роден на <a href="/wbg/7_%D0%BC%D0%B0%D0%B9" title="7 май" wx:linktype="known" wx:pagename="7_май" wx:page_id="2422" id="wx67">7 май</a> <a href="/wbg/1833" title="1833" wx:linktype="known" wx:pagename="1833" wx:page_id="2864" id="wx68">1833</a> г. в <a href="/wbg/%D0%A5%D0%B0%D0%BC%D0%B1%D1%83%D1%80%D0%B3" title="Хамбург" wx:linktype="known" wx:pagename="Хамбург" wx:page_id="47117" id="wx69">Хамбург</a> и умира на <a href="/wbg/3_%D0%B0%D0%BF%D1%80%D0%B8%D0%BB" title="3 април" wx:linktype="known" wx:pagename="3_април" wx:page_id="2294" id="wx70">3 април</a> <a href="/wbg/1897" title="1897" wx:linktype="known" wx:pagename="1897" wx:page_id="2719" id="wx71">1897</a> г. във <a href="/wbg/%D0%92%D0%B8%D0%B5%D0%BD%D0%B0" title="Виена" wx:linktype="known" wx:pagename="Виена" wx:page_id="18541" id="wx72">Виена</a> от <a href="/wbg/%D0%A0%D0%B0%D0%BA_%D0%BD%D0%B0_%D1%87%D0%B5%D1%80%D0%BD%D0%B8%D1%8F_%D0%B4%D1%80%D0%BE%D0%B1" class="new" title="Рак на черния дроб" wx:linktype="unknown" wx:pagename="Рак_на_черния_дроб" id="wx73">рак на черния дроб</a>.</p>

<a id="_.D0.9C.D1.83.D0.B7.D0.B8.D0.BA.D0.B0" name=".D0.9C.D1.83.D0.B7.D0.B8.D0.BA.D0.B0"/>
</wx:section><wx:section level="2" title="Музика" id="wxsec3"><h2 id="wx74">Музика</h2>

<p id="wx75">Брамс е автор на няколко големи произведения за <a href="/wbg/%D0%9E%D1%80%D0%BA%D0%B5%D1%81%D1%82%D1%8A%D1%80" title="Оркестър" wx:linktype="known" wx:pagename="Оркестър" wx:page_id="95689" id="wx76">оркестър</a>, включително четири <a href="/wbg/%D0%A1%D0%B8%D0%BC%D1%84%D0%BE%D0%BD%D0%B8%D1%8F" title="Симфония" wx:linktype="known" wx:pagename="Симфония" wx:page_id="132953" id="wx77">симфонии</a>, два <a href="/wbg/%D0%9A%D0%BE%D0%BD%D1%86%D0%B5%D1%80%D1%82" title="Концерт" wx:linktype="known" wx:pagename="Концерт" wx:page_id="133018" id="wx78">концерта</a> за пиано, <i id="wx79">Концерт за цигулка</i>, <i id="wx80">Двоен концерт</i> за цигулка и чело, както и на голямото хорово произведение <i id="wx81">Ein deutsches Requiem</i> (<i id="wx82">Немски <a href="/wbg/%D0%A0%D0%B5%D0%BA%D0%B2%D0%B8%D0%B5%D0%BC" title="Реквием" wx:linktype="known" wx:pagename="Реквием" wx:page_id="63014" id="wx83">реквием</a></i>). Творчеството на Брамс е също богато на <a href="/wbg/%D0%92%D0%B0%D1%80%D0%B8%D0%B0%D1%86%D0%B8%D0%B8" title="Вариации" wx:linktype="known" wx:pagename="Вариации" wx:page_id="180926" id="wx84">вариации</a>, най-известните от които са <i id="wx85">Вариации и фуга по тема от Хендел</i>, <i id="wx86">Вариации по Паганини</i> и <i id="wx87">Вариации по тема от Йозеф Хайдн</i>. Той е автор и на композиции за <a href="/wbg/%D0%9F%D0%B8%D0%B0%D0%BD%D0%BE" title="Пиано" wx:linktype="known" wx:pagename="Пиано" wx:page_id="60422" id="wx88">пиано</a>, струнни квартети и квинтети, както и на над 200 <a href="/wbg/%D0%9F%D0%B5%D1%81%D0%B5%D0%BD" title="Песен" wx:linktype="known" wx:pagename="Песен" wx:page_id="95803" id="wx89">песни</a>. Брамс никога не е писал <a href="/wbg/%D0%9E%D0%BF%D0%B5%D1%80%D0%B0" title="Опера" wx:linktype="known" wx:pagename="Опера" wx:page_id="10628" id="wx90">опери</a>, нито характерните за 19 век <a href="/wbg/%D0%A2%D0%BE%D0%BD%D0%B0%D0%BB%D0%BD%D0%B0_%D0%BF%D0%BE%D0%B5%D0%BC%D0%B8" class="new" title="Тонална поеми" wx:linktype="unknown" wx:pagename="Тонална_поеми" id="wx91">тонални поеми</a>.</p>

<p id="wx92">Когато Йоханес Брамс написва първата си симфония, един от съвременниците му подхварля крилатата фраза,че тази творба е сякаш десетата симфония на Бетховен. Деиствително Брамс ,както никой друг от съвременниците си ,остава верен на класическата традиция. Но в неговата музика се разгръща и лиричната пълнота,емоционалната непосредственост на романтизма, в нея се възраждат и някои от строгите възвишени образи на Баховата епоха. Немският композитор се отличава с особено богатство на музикалното мислене, с дълбочина, която се долавя най-ясно в големите му симфонични и сонатни произведения. <wx:template id="wx_t2" pagename="Шаблон:DEFAULTSORT:Брамс,_Йоханес"/>
<a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:DEFAULTSORT:%D0%91%D1%80%D0%B0%D0%BC%D1%81%2C_%D0%99%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81" class="new" title="Шаблон:DEFAULTSORT:Брамс, Йоханес" wx:linktype="unknown" wx:pagename="Шаблон:DEFAULTSORT:Брамс,_Йоханес" id="wx93">Шаблон:DEFAULTSORT:Брамс, Йоханес</a> <wx:templateend start="wx_t2"/>
</p>

<wx:template id="wx_t3" pagename="Шаблон:Музика-мъниче" page_id="113341"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx94"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Eighth_notes_and_rest.png" title="" wx:linktype="image" wx:pagename="Картинка:Eighth_notes_and_rest.png" id="wx95"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Eighth_notes_and_rest.png" alt="" width="30" height="60" id="wx96"/></a></div>

<div style="margin-left: 37px;" id="wx97"><i id="wx98">Тази статия, свързана с <a href="/wbg/%D0%9C%D1%83%D0%B7%D0%B8%D0%BA%D0%B0" title="Музика" wx:linktype="known" wx:pagename="Музика" wx:page_id="3988" id="wx99">музиката</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx100">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%99%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81_%D0%91%D1%80%D0%B0%D0%BC%D1%81&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx101">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t3"/>
<p id="wx102">Йоханес Брамс спазва традициите на класиците като пише Симфония №4 в 4 части. Анализ на 1ва част:</p>

<pre id="wx103">
- експозиция - 2 теми:
     1тема - звучи нежно,развълнувано като се открояват героични мотиви
     2тема - лирична,но звучи сдържано и мъжествено
- разработка - върху 2те теми
- реприза:
     1тема - без паузи,величаво,завършва като мощен героичен усртем
                                                                   цитат:З.Матеева
</pre>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%99%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81_%D0%91%D1%80%D0%B0%D0%BC%D1%81" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx104">Категории</a>: <span dir="ltr" id="wx105"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9D%D0%B5%D0%BC%D1%81%D0%BA%D0%B8_%D0%BA%D0%BB%D0%B0%D1%81%D0%B8%D1%87%D0%B5%D1%81%D0%BA%D0%B8_%D0%BA%D0%BE%D0%BC%D0%BF%D0%BE%D0%B7%D0%B8%D1%82%D0%BE%D1%80%D0%B8" title="Категория:Немски класически композитори" wx:linktype="known" wx:pagename="Категория:Немски_класически_композитори" wx:page_id="170398" id="wx106">Немски класически композитори</a></span> | <span dir="ltr" id="wx107"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A0%D0%BE%D0%BC%D0%B0%D0%BD%D1%82%D0%B8%D0%B7%D1%8A%D0%BC" title="Категория:Романтизъм" wx:linktype="known" wx:pagename="Категория:Романтизъм" wx:page_id="81960" id="wx108">Романтизъм</a></span> | <span dir="ltr" id="wx109"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D0%BC%D1%83%D0%B7%D0%B8%D0%BA%D0%B0" title="Категория:Мъничета за музика" wx:linktype="known" wx:pagename="Категория:Мъничета_за_музика" wx:page_id="113343" id="wx110">Мъничета за музика</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://an.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="an:Johannes_Brahms" id="wx111">Aragonés</a> | <a href="http://ar.wikipedia.org/wiki/%D9%8A%D9%88%D9%87%D8%A7%D9%86%D8%B3_%D8%A8%D8%B1%D8%A7%D9%85%D8%B2" class="external" wx:linktype="interwiki" wx:pagename="ar:يوهانس_برامز" id="wx112">العربية</a> | <a href="http://br.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="br:Johannes_Brahms" id="wx113">Brezhoneg</a> | <a href="http://bs.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="bs:Johannes_Brahms" id="wx114">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="ca:Johannes_Brahms" id="wx115">Català</a> | <a href="http://cs.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="cs:Johannes_Brahms" id="wx116">Česky</a> | <a href="http://cy.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="cy:Johannes_Brahms" id="wx117">Cymraeg</a> | <a href="http://da.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="da:Johannes_Brahms" id="wx118">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="de:Johannes_Brahms" id="wx119">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%93%CE%B9%CE%BF%CF%87%CE%AC%CE%BD%CE%B5%CF%82_%CE%9C%CF%80%CF%81%CE%B1%CE%BC%CF%82" class="external" wx:linktype="interwiki" wx:pagename="el:Γιοχάνες_Μπραμς" id="wx120">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="en:Johannes_Brahms" id="wx121">English</a> | <a href="http://eo.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="eo:Johannes_Brahms" id="wx122">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="es:Johannes_Brahms" id="wx123">Español</a> | <a href="http://et.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="et:Johannes_Brahms" id="wx124">Eesti</a> | <a href="http://eu.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="eu:Johannes_Brahms" id="wx125">Euskara</a> | <a href="http://fa.wikipedia.org/wiki/%DB%8C%D9%88%D9%87%D8%A7%D9%86%D8%B3_%D8%A8%D8%B1%D8%A7%D9%85%D8%B3" class="external" wx:linktype="interwiki" wx:pagename="fa:یوهانس_برامس" id="wx126">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="fi:Johannes_Brahms" id="wx127">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="fr:Johannes_Brahms" id="wx128">Français</a> | <a href="http://gl.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="gl:Johannes_Brahms" id="wx129">Galego</a> | <a href="http://gv.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="gv:Johannes_Brahms" id="wx130">Gaelg</a> | <a href="http://he.wikipedia.org/wiki/%D7%99%D7%95%D7%94%D7%A0%D7%A1_%D7%91%D7%A8%D7%94%D7%9E%D7%A1" class="external" wx:linktype="interwiki" wx:pagename="he:יוהנס_ברהמס" id="wx131">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="hr:Johannes_Brahms" id="wx132">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="hu:Johannes_Brahms" id="wx133">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="id:Johannes_Brahms" id="wx134">Bahasa Indonesia</a> | <a href="http://io.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="io:Johannes_Brahms" id="wx135">Ido</a> | <a href="http://is.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="is:Johannes_Brahms" id="wx136">Íslenska</a> | <a href="http://it.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="it:Johannes_Brahms" id="wx137">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%A8%E3%83%8F%E3%83%8D%E3%82%B9%E3%83%BB%E3%83%96%E3%83%A9%E3%83%BC%E3%83%A0%E3%82%B9" class="external" wx:linktype="interwiki" wx:pagename="ja:ヨハネス・ブラームス" id="wx138">日本語</a> | <a href="http://ka.wikipedia.org/wiki/%E1%83%98%E1%83%9D%E1%83%B0%E1%83%90%E1%83%9C%E1%83%94%E1%83%A1_%E1%83%91%E1%83%A0%E1%83%90%E1%83%9B%E1%83%A1%E1%83%98" class="external" wx:linktype="interwiki" wx:pagename="ka:იოჰანეს_ბრამსი" id="wx139">ქართული</a> | <a href="http://ko.wikipedia.org/wiki/%EC%9A%94%ED%95%98%EB%84%A4%EC%8A%A4_%EB%B8%8C%EB%9E%8C%EC%8A%A4" class="external" wx:linktype="interwiki" wx:pagename="ko:요하네스_브람스" id="wx140">한국어</a> | <a href="http://la.wikipedia.org/wiki/Iohannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="la:Iohannes_Brahms" id="wx141">Latina</a> | <a href="http://lb.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="lb:Johannes_Brahms" id="wx142">Lëtzebuergesch</a> | <a href="http://lij.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="lij:Johannes_Brahms" id="wx143">Líguru</a> | <a href="http://lt.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="lt:Johannes_Brahms" id="wx144">Lietuvių</a> | <a href="http://mk.wikipedia.org/wiki/%D0%88%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81_%D0%91%D1%80%D0%B0%D0%BC%D1%81" class="external" wx:linktype="interwiki" wx:pagename="mk:Јоханес_Брамс" id="wx145">Македонски</a> | <a href="http://mn.wikipedia.org/wiki/%D0%98%D0%BE%D1%85%D0%B0%D0%BD%D0%BD%D0%B5%D1%81_%D0%A0%D0%BE%D0%B1%D0%B5%D1%80%D1%82_%D0%91%D1%80%D0%B0%D0%BC%D1%81" class="external" wx:linktype="interwiki" wx:pagename="mn:Иоханнес_Роберт_Брамс" id="wx146">Монгол</a> | <a href="http://nl.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="nl:Johannes_Brahms" id="wx147">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="nn:Johannes_Brahms" id="wx148">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="no:Johannes_Brahms" id="wx149">Norsk (bokmål)</a> | <a href="http://oc.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="oc:Johannes_Brahms" id="wx150">Occitan</a> | <a href="http://pl.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="pl:Johannes_Brahms" id="wx151">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="pt:Johannes_Brahms" id="wx152">Português</a> | <a href="http://qu.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="qu:Johannes_Brahms" id="wx153">Runa Simi</a> | <a href="http://ro.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="ro:Johannes_Brahms" id="wx154">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%91%D1%80%D0%B0%D0%BC%D1%81%2C_%D0%98%D0%BE%D0%B3%D0%B0%D0%BD%D0%BD%D0%B5%D1%81" class="external" wx:linktype="interwiki" wx:pagename="ru:Брамс,_Иоганнес" id="wx155">Русский</a> | <a href="http://sh.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="sh:Johannes_Brahms" id="wx156">Srpskohrvatski / Српскохрватски</a> | <a href="http://simple.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="simple:Johannes_Brahms" id="wx157">Simple English</a> | <a href="http://sk.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="sk:Johannes_Brahms" id="wx158">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="sl:Johannes_Brahms" id="wx159">Slovenščina</a> | <a href="http://sq.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="sq:Johannes_Brahms" id="wx160">Shqip</a> | <a href="http://sr.wikipedia.org/wiki/%D0%88%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81_%D0%91%D1%80%D0%B0%D0%BC%D1%81" class="external" wx:linktype="interwiki" wx:pagename="sr:Јоханес_Брамс" id="wx161">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="sv:Johannes_Brahms" id="wx162">Svenska</a> | <a href="http://sw.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="sw:Johannes_Brahms" id="wx163">Kiswahili</a> | <a href="http://th.wikipedia.org/wiki/%E0%B9%82%E0%B8%A2%E0%B8%AE%E0%B8%B1%E0%B8%99%E0%B9%80%E0%B8%99%E0%B8%AA_%E0%B8%9A%E0%B8%A3%E0%B8%B2%E0%B8%AB%E0%B9%8C%E0%B8%A1" class="external" wx:linktype="interwiki" wx:pagename="th:โยฮันเนส_บราห์ม" id="wx164">ไทย</a> | <a href="http://tr.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="tr:Johannes_Brahms" id="wx165">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%91%D1%80%D0%B0%D0%BC%D1%81_%D0%99%D0%BE%D0%B3%D0%B0%D0%BD%D0%BD%D0%B5%D1%81" class="external" wx:linktype="interwiki" wx:pagename="uk:Брамс_Йоганнес" id="wx166">Українська</a> | <a href="http://vi.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="vi:Johannes_Brahms" id="wx167">Tiếng Việt</a> | <a href="http://vo.wikipedia.org/wiki/Johannes_Brahms" class="external" wx:linktype="interwiki" wx:pagename="vo:Johannes_Brahms" id="wx168">Volapük</a> | <a href="http://zh.wikipedia.org/wiki/%E7%BA%A6%E7%BF%B0%E5%86%85%E6%96%AF%C2%B7%E5%8B%83%E6%8B%89%E5%A7%86%E6%96%AF" class="external" wx:linktype="interwiki" wx:pagename="zh:约翰内斯·勃拉姆斯" id="wx169">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Основни_инструменти"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Основни_инструменти"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="Основни_инструменти"/></wx:templatearguments>
</html>
